» Ubuntu » Packages

Error

two or more packages specified (gtkvncviewer oneiric)